Subject: Ticket Assigned - Babyshop product for return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 01:44:15 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Babyshop product for return 

Hi!This is Gertrudes Jumaquio with an account name of Gerdy Marcos on babyshop app. I ordered an item online  JUNIORS CAP WITH FACE SHIELD. However, I received the item today without a face shield and covered with dust and looks like someone stepped over in it. You can contact me at 0504406316. I would really appreciate your prompt response as I a really need the face shield because my baby will be having his vaccination. Please see attached photos for reference
Order number:LM9643034867
regards.
Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2285821